Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css

MediaWiki interface page
Revision as of 04:00, 1 January 2026 by imported>FANDOM (Created page with "CSS placed here will be applied to all skins: .inputbox-gallery { display: flex; flex-wrap: wrap; justify-content: space-between; gap: 20px; margin: 0 auto; } .inputbox-gallery > div { width: calc(33.33% - 14px); box-sizing: border-box; flex-shrink: 0; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
.inputbox-gallery {
    display: flex; 
    flex-wrap: wrap; 
    justify-content: space-between; 
    gap: 20px; 
    margin: 0 auto;
}
.inputbox-gallery > div {
    width: calc(33.33% - 14px); 
    box-sizing: border-box;
    flex-shrink: 0; 
}